.about .java-text{position:absolute;top:65%}
.about .java-text h1{color:#fff;font-size:50pt;text-shadow:#030303 -1px 2px 11px;font-weight:normal;letter-spacing:1.5px;font-family: 'Poppins'}
@media only screen and (max-width: 567px){.about .java-text h1{font-size:20pt;margin-top:10px}}
@media only screen and (min-width: 568px) and (max-width: 767px){.about .java-text h1{font-size:29pt}}
.about .java-text h1 span{font-weight:normal;font-size:42pt}